/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/*
==========================================================================
Base styles: opinionated defaults
==========================================================================
*/

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Regular.eot');
	src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Montserrat-Regular.woff2') format('woff2'),  url('../fonts/Montserrat-Regular.woff') format('woff'),  url('../fonts/Montserrat-Regular.ttf') format('truetype'),  url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Bold.eot');
	src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Montserrat-Bold.woff2') format('woff2'),  url('../fonts/Montserrat-Bold.woff') format('woff'),  url('../fonts/Montserrat-Bold.ttf') format('truetype'),  url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-SemiBold.eot');
	src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),  url('../fonts/Montserrat-SemiBold.woff') format('woff'),  url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),  url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: "Flaticon";
	src: url("/template/05994398/fonts/Flaticon.eot");
	src: url("/template/05994398/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),  url("/template/05994398/fonts/Flaticon.woff") format("woff"),  url("/template/05994398/fonts/Flaticon.ttf") format("truetype"),  url("/template/05994398/fonts/Flaticon.svg#Flaticon") format("svg");
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "Flaticon";
		src: url("/template/05994398/fonts/Flaticon.svg#Flaticon") format("svg");
	}
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

html, body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #0b2027;
	font-size: 16px;
	line-height: 1.8;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding-bottom: 10px;
	color: #0b2027;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}
a[href^="tel"] {
	color: #333 !important;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 30px;
	line-height: 46px;
}
h3 {
	font-size: 26px;
	line-height: 40px;
}
h4 {
	font-size: 24px;
}
h5 {
	font-size: 20px;
}
h6 {
	font-size: 16px;
}
.widget-snippet ul li, .widget-snippet ol li, ul li, ol li {
	position: relative;
	margin: 0;
	color: #0b2027;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	text-align: left;
	list-style-type: none;
}
ol, .widget-article ol, .widget-snippet ol {
	padding-left: 19px;
}
ul, ol, .widget-snippet ul, .widget-article ul, .widget-snippet ol, .widget-article ol {
	margin-bottom: 12px;
	padding-left: 19px;
}
.widget-container ul.list-contributing {
	Padding-left: 0px!important;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 0em 0;
	padding: 7px 0px 0px 0px;
}
.list_wrp {
	margin: 20px 0px 31px 0px;
}
p {
	color: #0b2027;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	line-height: 26px;
	margin: 0 0 22px;
	padding: 0;
}
a, a:link, .widget-snippet a {
	color: #6DB7D1;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
body > .header {
	border-top: 3px solid #325a6c;
}
body > .footer {
	position: relative;
	background-color: #325a6c;
	color: #fff;
}
body > .footer p {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
body > .footer a {
	color: #fff;
}
.body > .body-section > .widget-container {
	max-width: 100%;
}
table, th, td {
	border: 1px solid #d9d9d9;
	padding: 8px;
	text-align: left;
	font-weight: normal;
	font-size: 16px;
	color: #0b2027;
}
table th {
	font-size: 16px;
	font-weight: 700;
	background: #eee;
}
.horizontal .navigation-item a {
	text-align: center;
	display: inline-block;
	padding: 3px 5px 2px 0px;
	margin: 10px 14px 10px 8px;
	color: #0b2027;
}
table, th, td {
	border: 1px solid #d9d9d9;
	padding: 8px;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #0b2027;
}
.vertical .navigation-item a {
	border-bottom: 0px dashed #CCCCCC;
	display: block;
	padding: 0px 0;
	font-size: 14px;
}
.simpleCaptcha-container {
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	display: block;
	margin-top: 20px;
}
.simpleCaptcha-container .simple-captcha label[for="captcha"], .simpleCaptcha-container .simple-captcha-reload {
	display: none;
}
.simpleCaptcha-container .form-row.simple-captcha {
	width: 188px;
	display: inline-block;
	border: 1px solid #d6dee2;
	text-align: center;
	padding-top: 6px;
	height: 46px;
	border-radius: 4px;
}
.simpleCaptcha-container .form-row.simple-captcha img {
	height: 32px;
}
.form-row.simple_captcha_input_field.mandatory {
	width: calc(100% - 192px);
	display: inline-block;
	padding-left: 24px;
	margin-top: 0;
	vertical-align: top;
}
.simpleCaptcha-container .form-row.simple_captcha_input_field label, .simpleCaptcha-container .form-row.simple_captcha_help_text {
	display: none;
}
.simpleCaptcha-container .form-row.simple_captcha_input_field input {
	width: 100%;
}
.responisve-table {
	margin-bottom: 35px;
}
.copyright {
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px!important;
	border-top: 1px solid #476b7b;
	padding-top: 5px;
	margin-top: 15px;
	padding-top: 10px;
}
.horizontal .navigation-item.active > a {
	color: #325a6c;
	border-bottom: 2px solid #325a6c;
}
.widget.widget-navigation.main-menu .navigation-item.has-child a:hover {
	border: 0;
}
.footer-main-menu .vertical .navigation-item a {
	border-bottom: 0px dashed #CCCCCC;
	display: inline;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
}
.footer-main-menu .vertical .navigation-item a:hover {
	color: #6db7d1;
}
.footer-contributing-menu .vertical .navigation-item a {
	border-bottom: 0px dashed #CCCCCC;
	display: inline;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
}
.footer-contributing-menu .vertical .navigation-item a:hover {
	color: #6db7d1;
}
.widget.widget-snippet.footer-title {
	font-family: 'Montserrat', sans-serif;
	overflow: hidden;
	color: #fff;
}
.widget.widget-article.copyrighttext p {
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	text-align: center;
	padding-top: 20px;
	border-top: 1px solid #476b7b;
}
.widget.widget-navigation.footer-menu {
	text-align: center;
}
.widget.widget-navigation.footer-menu a {
	color: #ffffff;
	font-weight: 400;
	margin: 10px 30px 10px 33px;
}
.widget.widget-navigation.footer-menu a:hover {
	color: #6db7d1;
}
.vertical .navigation-item.active > a {
	color: #FFF;
}
.widget.widget-navigation.footer-menu {
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
}
.widget.widget-article.copyrighttext a:hover {
	color: #6db7d1;
}
/*search-form*/
.widget-search .search-form {
	background-color: #7d9da5;
	display: block;
	height: 0;
	overflow: hidden;
	position: absolute;
	right: 24px;
	top: 50px;
	transition: all 400ms ease 0s;
	width: 360px;
	z-index: 9999;
	border-radius: 4px;
}
.widget-search .search-form button {
	background-color: #ffffff;
	font-size: 0 !important;
	height: 36px;
	padding: 0;
	position: absolute;
	right: 10px;
	border-radius: 5px;
	top: 15px;
	width: 40px;
	border: none;
}
.widget-search .search-form button::after {
	color: #5d5d5d;
	content: " ";
	background: url("/template/05994398/images/searchbtn.png");
	width: 20px;
	height: 20px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}
.widget-search .search-form form {
	padding: 6px 10px;
	position: relative;
}
.widget-search .search-form input {
	border: medium none;
	height: 40px;
	padding: 5px 60px 5px 10px;
	border-radius: 5px;
	width: 100%;
	background: #fff;
}
.widget-search .search-form {
	height: 100%;
	width: 100%;
	position: fixed;
	left: auto;
	right: 0;
	top: 0;
	bottom: 0;
	display: block !important;
	visibility: hidden;
	opacity: 0;
	z-index: 9999;
	overflow: hidden;
	background: rgba(50,90,108,0.9);
	transition: all 400ms ease 0s;
}
.widget-search .search-form.show {
	visibility: visible;
	opacity: 1;
}
.widget-search .search-form form {
	padding: 6px 10px;
	position: relative;
	width: 1055px;
	max-width: 100%;
	margin: 0 auto;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.widget-search .search-form input {
	border: medium none;
	height: 60px;
	padding: 0 60px 0 21px;
	border-radius: 5px;
	width: 100%;
	background: #fff;
	font-size: 19px;
}
.widget-search .search-form button {
	background-color: transparent;
	font-size: 0 !important;
	height: 60px;
	padding: 0;
	position: absolute;
	right: 10px;
	border-radius: 5px;
	top: 50%;
	width: 60px;
	border: none;
	transform: translateY(-50%);
}
.widget-search .search-form button::after {
	top: 50%;
	left: 50%;
	width: 20px;
	content: " ";
	height: 20px;
	color: #5d5d5d;
	position: absolute;
}
.widget.widget-search.header-search div.search-menu-button.close {
	display: none;
	width: 26px;
	height: 26px;
	background: none !important;
	color: #325a6c;
	z-index: 101010;
	position: fixed;
	right: 30px;
	top: 30px;
}
.widget.widget-image.logo {
	position: absolute;
	z-index: 999;
	height: 194px !important;
	margin-top: 8px;
}
.widget.widget-image.logo img {
	width: 169px!important;
}
.edit-mode .widget.widget-image.logo {
	z-index: 99999;
}
/* Webcommander Base */
.page-content .v-split-container > .v-split {
	margin: auto;
	width: 1170px;
	max-width: 100%;
}
.page-content {
	min-height: 350px;
}
.auto-page .page-content {
	max-width: 1170px;
	margin: 0 auto;
}
/* inner page heading */
.widget-pageHeading {
	background: #325a6c;
	height: 161px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.widget-pageHeading h2,
.widget-pageHeading h1 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	padding-bottom: 0;
}
.widget.widget-navigation.main-menu a {
	font-size: 15px;
	padding: 3px 0px 2px 0px;
	margin: 10px 18px 10px 18px;
	font-weight: 500;
}
.widget.widget-navigation.main-menu .navigation-item.has-child a {
	border-bottom: 0;
}
.widget.widget-navigation.main-menu a:hover {
	color: #325a6c;
	border-bottom: 2px solid #325a6c;
}
.widget.widget-search.header-search div.search-menu-button {
	display: none;
	width: 26px;
	height: 26px;
	background: none!important;
	color: #325a6c
}
.widget.widget-search.header-search div.search-menu-button:after {
	content: " ";
	background: url("/template/05994398/images/searchbtn.png");
	width: 20px;
	height: 20px;
	margin-top: 10px;
}
.widget.widget-search.header-search div.search-menu-button.close::after {
	background: url("/template/05994398/images/close-icon.png");
	background-repeat: no-repeat;
}
.main-menu .horizontal .navigation-item .navigation-item-child-container {
	left: 0;
	top: 48px;
	width: 260px;
	background-color: #f4f4f4;
	padding: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item:hover {
	background: #325A6C;
	color: #fff;
}
.main-menu .horizontal .navigation-item .navigation-item-child-container a {
	font-size: 14px;
	line-height: 36px;
	border-bottom: 0px solid #E6E6E6;
	margin: 0 18px 0 18px;
}
.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item:hover a {
	color: #fff;
}
.main-menu .horizontal .navigation-item .navigation-item-child-container a:hover {
	border-bottom: 0px solid #E6E6E6;
}
.main-menu .navigation-item-child-container .navigation-item.first a::before {
	content: "";
	position: absolute;
	top: -10px;
	left: 50%;
	width: 0px;
	height: 0px;
	border-color: #f4f4f4 transparent #f4f4f4 transparent;
	border-width: 0 10px 10px 10px;
	border-style: solid;
	transition: all 0.5s ease 0s;
	margin-left: -10px;
	z-index: 1;
}
.widget-snippet {
	font-family: 'Montserrat', sans-serif;
}
/*contact form start*/
.widget.widget-snippet.left-contact-info {
	padding: 14% 25% 14% 9%;
}
.widget.widget-form.contact-form-wrap.widget > .widget-title {
	font-size: 27px;
	font-weight: 600;
}
.widget.widget-form.contact-form-wrap {
	padding: 9% 9% 14% 0;
}
.widget.widget-form.contact-form-wrap div.form-row.textBox input {
	background-color: #eaeef0;
	border: 1px solid #d6dee2;
	border-radius: 4px;
	line-height: 46px;
	width: 100%;
	height: 46px;
	color: #1d181c;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
}
.widget.widget-form.contact-form-wrap div.form-row.textBox input:focus {
	color: #7e97a2;
	background-color: #eaeef0;
	border: 2px solid #7e97a2;
	border-radius: 4px;
	line-height: 46px;
	width: 100%;
	height: 46px;
}
.widget.widget-form.contact-form-wrap div.form-row.simple_captcha_input_field input {
	background-color: #eaeef0;
	border: 2px solid #d6dee2;
	border-radius: 4px;
	line-height: 46px;
	height: 46px;
	color: #1d181c;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
}
.widget.widget-form.contact-form-wrap div.form-row.simple_captcha_input_field input:focus {
	color: #7e97a2;
	background-color: #eaeef0;
	border: 2px solid #7e97a2;
	border-radius: 4px;
	line-height: 46px;
	height: 46px;
}
.widget.widget-form.contact-form-wrap textArea {
  background-color: #eaeef0;
  border: 1px solid #d6dee2;
  border-radius: 4px;
  color: #1d181c;
  font-family: "Montserrat",sans-serif;
  font-size: 15px;
  height: auto;
  min-height: 115px;
  width: 100%;
}
.widget.widget-form.contact-form-wrap textArea:focus {
	background-color: #eaeef0;
	border: 2px solid #7e97a2;
	border-radius: 4px;
	min-height: 115px;
	width: 100%;
	color: #7e97a2;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
}
.contact-form-wrap.widget-form .single-input-row .form-row {
	margin-top: 0px!important;
}
.widget.widget-form.contact-form-wrap.widget-form .form-row label {
	width: 150px;
	padding-right: 25px;
	display: none;
}
.contact-form-wrap .recaptcha-row {
    margin-top: 25px;
}
.contact-form-wrap .recaptcha-container {
    margin-left: 0;
}
.widget-form.contact-form-wrap .submit-button {
	color: #ffffff;
	text-decoration: none;
	background-color: #33596c;
	padding: 4px 49px 11px 48px;
	font-size: 18px;
	border-radius: 50px;
	letter-spacing: 1px;
	font-weight: 600;
	margin-top: 15px;
	font-family: 'Montserrat', sans-serif;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-form.contact-form-wrap .submit-button:hover {
	background-color: #6db7d1;
	padding: 4px 49px 11px 48px;
}
.widget-form.contact-form-wrap .submit-button:after {
	display: inline-block;
	margin: 14px -9px 0px 13px;
	content: " ";
	text-shadow: none;
	border-radius: 50px;
	width: 28px;
	height: 10px;
	background: url("/template/05994398/images/right-arrow.png");
}
/*contact form end*/
input[placeholder]:focus {
	color: #325a6c;
}
input:focus::-webkit-input-placeholder {
 color:#325a6c;
}
textarea[placeholder]:focus {
	color: #325a6c;
}
textarea:focus::-webkit-input-placeholder {
 color:#325a6c;
}
input[placeholder]:focus {
	color: #325a6c;
}
input:focus::-moz-placeholder {
 color:#325a6c;
}
textarea[placeholder]:focus {
	color: #325a6c;
}
textarea:focus::-moz-placeholder {
 color:#325a6c;
}
.errorlist.after .message-block {
	position: absolute;
}
.widget > .widget-title {
	font-size: 16px;
	padding-bottom: 10px;
	font-weight: 700;
}
.downloadinfo-section {
	background: #6db7d1;
	padding: 40px 0;
}
.container.circleiconbox {
	width: 1437px;
	margin: 0 auto;
	max-width: 100%;
}
.circleicon-inner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding-left: 27px;
}
.paddinrightcss {
	display: inline-block;
	max-width: 452px;
}
.paddinrightcss:last-child a {
	border: 0;
	padding: 0;
}
.widget-snippet img.imgicon {
	width: 78px;
	height: 78px;
	float: left;
	margin-right: 15px;
	border-radius: 50%;
	margin-top: -7px;
	transition: all .2s ease-in-out;
}
p.detailstext {
	font-size: 15px;
	color: #fff;
	font-weight: 500;
	line-height: 20px;
}
.article-content table p {
	margin: 10px 0;
}
.article-content table h6 {
	padding: 10px 0 0 0;
}
.article-content table td {
	padding: 0 8px;
}
.footer .widget > .widget-title {
	color: #fff;
	font-size: 18px;
	padding-bottom: 10px;
	font-weight: 700;
}
/*Goto Top design*/
span.goToTop {
	bottom: 78px;
	cursor: pointer;
	height: 32px;
	position: absolute;
	right: -18px;
	text-align: center;
	width: 30px;
}
span.goToTop:after {
	content: "";
	transition: all 300ms ease 0s;
	width: 15px;
	height: 17px;
	background: url(/template/05994398/images/back-to-top.png) no-repeat;
	display: block;
}
span.goToTop:hover:after {
	color: #FFCD00;
}
span.goToTop:hover:after {
	opacity: 0.7;
}
/*Exit-Goto Top design*/

.page-prince-charles--bris h4 {
	margin-bottom: 10px;
}
.members-sections h2 {
	font-size: 35px;
	color: #0b2027;
	margin-bottom: 30px;
}
.members-inner {
	background: #f9f9f9;
	border-bottom: 3px solid #4aa4c4;
	padding: 38px;
}
.members-inner h3 {
	font-size: 22px;
	color: #333;
	line-height: 29px;
}
.widget-snippet .members-contact {
	padding: 0;
	list-style-type: none;
}
.widget-snippet .members-contact li {
	line-height: 28px;
	font-size: 15px;
	color: #333333;
	font-weight: 300;
}
.members-contact li i {
	color: #4aa4c4;
	margin-right: 5px;
}
.page-prince-charles--bris .page-content table {
	white-space: nowrap;
	table-layout: auto;
}
.page-prince-charles--bris .page-content table td table td {
}
.page-prince-charles--bris .page-content table td {
	vertical-align: top;
	padding: 16px 10px;
	border-top: 0;
}
body > .footer .contactinfo p:first-of-type {
	margin-bottom: 10px;
}
.members-inner {
	min-height: 343px !important;
}
/*404 page start*/
.page_404 {
	text-align: center;
	padding-top: 110px;
}
.page_404 .ops {
	color: #000000;
	font-size: 75px;
	font-weight: 700;
	line-height: normal;
}
.page_404 .error {
	font-size: 28px;
	color: #7e9ba4;
	font-weight: 600;
}
.page_404 p {
	color: #252525;
	font-size: 18px;
	margin-bottom: 14px;
	margin-top: 20px;
	text-align: center;
}
.article-content .commonpage-wrap {
	margin: 90px 0px 10px 0px;
}
.responsive a, .responsive a:focus, .responsive a:link, .responsive a:active {
	outline: 0;
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.responsive-navigation .navigation-item.has-child .child-opener {
	position: absolute;
	right: 15px;
	top: 4px;
}
.responsive-navigation .navigation-item.has-child .child-opener::before {
	content: "\f107";
	font-family: fontawesome;
	font-size: 22px;
}
.responsive-navigation .navigation-item.has-child .child-opener.close::before {
	content: "\f106";
	font-size: 22px;
}
.responsive .container.about-width .col-md-9 {
	width: calc(100% - 346px);
}
.responsive .container.about-width .col-md-3 {
	width: 344px;
}
.responsive .section-box-home .productimg {
	margin-top: 0;
	max-width: 446px;
	border: 16px solid #f5f5f5;
	position: absolute;
	right: -150px;
	top: 50%;
	-webkit-transform: translateY(-32%);
	transform: translateY(-32%);
}


/*-------------------------*/

.entire-search .search-result > .title {
  text-align: left;
}

.entire-search .total-result {
  color: #325a6c;
  font-size: 16px;
}
.entire-search {
  padding: 9% 0 0;
}

.entire-search .search-results {
  padding:15px 0  30px ;
}
.entire-search .search-result > .title {
  padding: 10px 0 0;
  border:0;
  font-size: 21px;
  text-align: left;
  margin-bottom: 10px;
}
.entire-search .search-result.pages {
  border: 0;
}
.entire-search h2 {
    padding-bottom: 2px;
}

.entire-search .search-result.pages .page a {
  color: #325a6c;
}
.entire-search .search-result.pages .page a:hover {
  color: #6DB7D1;
}

@media (max-width: 575px) {
.entire-search {
  padding: 40px 0 0;
}
		
}
446px;
	border: 16px solid #f5f5f5;
	position: absolute;
	right: -150px;
	top: 50%;
	-webkit-transform: translateY(-32%);
	transform: translateY(-32%);
}

/*-------------------------*/

.entire-search .search-result > .title {
  text-align: left;
}
.entire-search .total-result {
  color: #325a6c;
  font-size: 16px;
}
.entire-search {
  padding: 9% 0 0;
}
.entire-search .search-results {
  padding:15px 0  30px ;
}
.entire-search .search-result > .title {
  padding: 10px 0 0;
  border:0;
  font-size: 21px;
  text-align: left;
  margin-bottom: 10px;
}
.entire-search .search-result.pages {
  border: 0;
}
.entire-search h2 {
    padding-bottom: 2px;
}
.entire-search .search-result.pages .page a {
  color: #325a6c;
}
.entire-search .search-result.pages .page a:hover {
  color: #6DB7D1;
}

@media (max-width: 575px) {
.entire-search {
  padding: 40px 0 0;
}
}

.widget-form .custom-form input[type="text"], .widget-form .custom-form textarea, .widget-form .custom-form select {
    width: 100%;
}
.widget-form .custom-form textarea {
    height: 150px;
}
.widget-form .form-row input[type="text"] {
    height: 44px;
}
.widget-form .form-row button{
  height: 44px;
  padding: 10px 15px;
} 